import datetime

in_year_month_delta = datetime.datetime.now().month - datetime.datetime(datetime.datetime.now().year, 9, 28).month
year_month_delta = (datetime.datetime.now().year - 2014) * 12
print(f'16岁零{year_month_delta + in_year_month_delta}个月')
